<h1>Nueva Comida</h1>

<form [formGroup]="comidaForm">
    <div>
        <label>
            First Name:
            <input type="number" formControlName="id">
        </label>
    </div>
    <br>
    <div>
        <label>
            Last Name:
            <input type="text" formControlName="name">
        </label>
    </div>
    <div>
        <input type="button" value="Guardar" (click)="onClick()">
    </div>
</form>